let
  host = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAICL0B9moxOPY4XYim8826M+Tf0sWErwWljz1gkDZPwuF root@aesthetic";
in {
  "gitea_laptop.age".publicKeys = [
    host
  ];
  "hetzner_server.age".publicKeys = [
    host
  ];
  "aur.age".publicKeys = [
    host
  ];
  "ssh_config.age".publicKeys = [
    host
  ];
  "github_key.age".publicKeys = [
    host
  ];
  "sporestack_server.age".publicKeys = [
    host
  ];
}
